body{font-family:ARIAL,GEORGIA,"TIMES NEW ROMAN","GILL SANS",HELVETICA,SANS-SERIF,SERIF;}
h1{text-align:center;color:#000;font-size:17px;margin:0 0;padding:0 0;font-weight:bold}
h2{text-align:left;color:#000;font-size:16px;margin:0px 2px;padding:0px 1px}
h3{text-align:center;color:#000;font-size:16px;margin:4px 2px;padding:0px 1px}
form{color:#000;font-size:18px;margin:2px 2px;padding:1px 1px}
a{background-color:white;border:3px solid lime;border-radius:7px;color:black;MARGIN:8px 2px;PADDING:2px;font-size:15px;text-decoration:none}
a:hover{background:RoyalBlue;color:yellow;border-radius:7px}
table,table.tr,table.tr.td,div{font-size:16px;line-height:30px}
span{font-size:16px;color:yellow;background-color:RoyalBlue;font-style:italic;border-radius:7px;padding:3px}
.f,.g{WIDTH:466px}
.e{text-align:center}
.h{font-size:20px}
.sinclair{margin:0 0}
.blueimage{background-image:url("https://zxspectrum.xyz/ecran02.png");background-position:bottom;background-repeat:no-repeat}
#javaappletcontent{width:576px;height:448px;padding-left:102px}
.vidscroll{font-size:16px;line-height:30px;text-align:left;vertical-align:top;background-color:#fff;width:785px;OVERFLOW-Y:scroll;OVERFLOW-X:hidden;HEIGHT:312px;padding:4px 10px;border-style:dotted;margin-top:4px}
.selectyear{font-size:16px;text-align:center;background-color:#fff;width:785px;OVERFLOW:auto;line-height:26px;padding:4px 10px;border-style:dotted;margin-top:10px}
.sm{color:black;background-color:white;border-radius:7px;border:2px solid gold;text-decoration:none}